$(document).ready(function() {
//搜索下文字向上滚动 
dMarquee('scroll');
function dMarquee(id){
var speed=18; //速度
var stop=5000; //停止时间 
var ul = document.getElementById(id);
var rows=ul.getElementsByTagName('li').length;
var height = ul.getElementsByTagName('li')[0].offsetHeight;
ul.innerHTML += ul.innerHTML;
var timeID = false;
var play = function() {
ul.scrollTop++;
if(ul.scrollTop==rows*height){
ul.scrollTop=0;  }
if(ul.scrollTop%height==0) 
{   timeID = setTimeout(play,stop);  }
else{   timeID = setTimeout(play,speed);} 
}
timeID = setTimeout(play,stop);
ul.onmouseover = function() {clearTimeout(timeID);}
ul.onmouseout = play;}
});